Subject: Re: [PATCH v2 0/5] Introduce cgit-rs, a Rust wrapper around libgit.a

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Aug 2024 15:02:05 -0700

Josh Steadmon <[email-masked]> writes:

>> But just a dismissing "Bikeshed on the name", as if they do not care
>> to be mistaken as saying "those who complain about the name are only
>> bikeshedding and not worth listening to"?
>> 
>> We should do better than that.
>
> I am quite surprised that people felt this was dismissive. So to be
> clear: yes, we need a new name before this lands in next. I thought that
> leaving that as a known needs-work item was sufficient to call that out,
> but I guess I was wrong.

Yes, I had a similar initial reaction, but I guess that comes
primarily from the fact that we both misjudged how "cgit" is already
deeply established name that refers to something other than this
project.